---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Μέλη Προσωπικού
  content: >
    Ο παρακάτω πίνακας παρουσιάζει τα αποτελέσματα του παραπάνω φίλτρου. Αν δεν επιλεγούν ρυθμίσεις φίλτρων, τότε εμφανίζονται όλοι οι <span class="doc-desc-title">Εκπρόσωποι</span> <span class="doc-desc-title">(Μέλη Προσωπικού)</span>, διαιρεμένοι σε σελίδες. Διαβάστε την παρακάτω ενότητα περί σελίδων, για να μάθετε πώς θα προχωρήσετε σε περισσότερα αποτελέσματα.
status:
  title: Κατάσταση
  content: >
    Αυτή η επιλογή θα εμφανίσει εάν ο <span class = "doc-desc-title">Εκπρόσωπος</span> είναι Κλειδωμένος, Ενεργός ή Ενεργός (Σε Διακοπές).
